* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body, input, button {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: var(--gray-500);
}

button {
    cursor: pointer;
}